Subject: Re: [PATCH v4 05/14] i18n: add--interactive: mark plural strings

From: Junio C Hamano <[email-masked]>
Date: Thu, 20 Oct 2016 10:11:00 -0700

Vasco Almeida <[email-masked]> writes:

> A Seg, 10-10-2016 às 12:54 +0000, Vasco Almeida escreveu:
>> @@ -70,6 +72,8 @@ Git::I18N - Perl interface to Git's Gettext localizations
>>  
>>         printf __("The following error occurred: %s\n"), $error;
>>  
>> +       printf __n("commited %d file", "commited %d files", $files), $files;
>> +
>
> I forgot to add \n to this example as suggested in
> <[email-masked]>
>
> What should I do? Should I wait for more reviews and then send a new
> re-roll fixing this?

You fix it up locally not to forget, in case you need a reroll, and
wait for more reviews.  In the meantime, I'll also fix it up locally
not to forget ;-)  That way, if it turns out that this round is good
enough to be the final version, people will see my fixup, and if what
I have needs to be replaced with your new version, your fixup will
be in there.

Thanks.